/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #606060;
	clip            : rect(0.00pt,975.00pt,17.25pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : italic 48pt 'Arial Black', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc05               { /* Common */
	font            : italic bold 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e18             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/paton_kitchens001004.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           : 973.50pt;
	height          :  28.50pt;
	}
div#e17             { /* Home */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 116.25pt;
	top             : 144.75pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
a#a17               { /* Home */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e16             { /* Links */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 528.75pt;
	top             : 144.75pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
a#a16               { /* Links */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e15             { /* Gallery */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 327.75pt;
	top             : 144.75pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
a#a15               { /* Gallery */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e14             { /* Contact Us */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 759.00pt;
	top             : 144.75pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
a#a14               { /* Contact Us */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h4#e13              { /* Welcome */
	color           : #ff0000;
	position        : absolute;
	left            :  43.50pt;
	top             : 357.00pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e12             { /* We are a small business ... */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  45.00pt;
	top             : 397.50pt;
	width           : 876.00pt;
	height          : 279.75pt;
	}
div#e11             {
	position        : absolute;
	left            :   0.00pt;
	top             : 717.00pt;
	width           :  88.50pt;
	height          :  18.75pt;
	}
span#e10            { /* images/paton_kitchens001... */
	background      : transparent url(images/paton_kitchens001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 737.25pt;
	width           : 975.00pt;
	height          :  17.25pt;
	}
div#e9              { /* Copyright 2013 - Paton K... */
	position        : absolute;
	left            :   0.75pt;
	top             : 740.25pt;
	width           : 444.75pt;
	height          :  12.75pt;
	}
div#e8              { /* info@patonkitchens.co.nz */
	position        : absolute;
	left            : 486.00pt;
	top             : 740.25pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
div#e7              {
	position        : absolute;
	left            : 186.75pt;
	top             : 717.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
div#e6              { /* Contact Me */
	position        : absolute;
	left            : 124.50pt;
	top             : 720.75pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
div#e5              {
	position        : absolute;
	left            :  93.75pt;
	top             : 705.00pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e4             { /* images/paton_kitchens001... */
	background      : transparent url(images/paton_kitchens001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 183.00pt;
	width           : 360.00pt;
	height          : 186.75pt;
	}
span#e3             { /* images/paton_kitchens001... */
	clip            : rect(0.00pt,12.00pt,7.50pt,0.00pt);
	background      : transparent url(images/paton_kitchens001001.gif) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 137.25pt;
	width           :  12.00pt;
	height          :   7.50pt;
	}
div#e2              { /* PATON KITCHENS */
	position        : absolute;
	left            : 243.00pt;
	top             :  28.50pt;
	width           : 494.25pt;
	height          :  67.50pt;
	}
div#e1              { /* Ph: 07-8678160 */
	position        : absolute;
	left            : 814.50pt;
	top             : 105.00pt;
	width           : 150.75pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
